@media only screen and (min-width:1024px) and (max-width:1440px){.cmsms_woo.fullwidth .cmsms_products .product .product_outer .product_inner .cmsms_product_footer > a,
.cmsms_products_shortcode .columns-4 .cmsms_products .product .product_outer .product_inner .cmsms_product_footer > a,
.cmsms_selected_products_shortcode .columns-4 .cmsms_products .product .product_outer .product_inner .cmsms_product_footer > a{padding-left:3px;padding-right:0;}
.cmsms_woo.fullwidth .cmsms_products .product .product_outer .product_inner .cmsms_product_footer > a:before,
.cmsms_products_shortcode .columns-4 .cmsms_products .product .product_outer .product_inner .cmsms_product_footer > a:before,
.cmsms_selected_products_shortcode .columns-4 .cmsms_products .product .product_outer .product_inner .cmsms_product_footer > a:before{margin-right:5px;}
}
@media only screen and (max-width:1024px){.cmsms_woo.fullwidth .cmsms_products .product{width:46%;}
.cmsms_woo.fullwidth .cmsms_products .product:nth-child(4n+1){clear:none;}
.cmsms_woo.fullwidth .cmsms_products .product:nth-child(2n+1){clear:left;}
.cmsms_products_shortcode .columns-4 .cmsms_products .product,
.cmsms_selected_products_shortcode .columns-4 .cmsms_products .product{width:46%;}
.cmsms_products_shortcode .columns-4 .cmsms_products .product:nth-child(4n+1),
.cmsms_selected_products_shortcode .columns-4 .cmsms_products .product:nth-child(4n+1){clear:none;}
.cmsms_products_shortcode .columns-4 .cmsms_products .product:nth-child(2n+1),
.cmsms_selected_products_shortcode .columns-4 .cmsms_products .product:nth-child(2n+1){clear:left;}
}
@media only screen and (max-width:767px){.cmsms_woo.fullwidth .cmsms_products .product,
.cmsms_woo.r_sidebar .cmsms_products .product,
.cmsms_woo.l_sidebar .cmsms_products .product{width:96%;float:none;clear:both;}
.cmsms_woo.fullwidth .cmsms_products .product:nth-child(4n+1),
.cmsms_woo.r_sidebar .cmsms_products .product:nth-child(4n+1),
.cmsms_woo.l_sidebar .cmsms_products .product:nth-child(4n+1),
.cmsms_woo.fullwidth .cmsms_products .product:nth-child(3n+1),
.cmsms_woo.r_sidebar .cmsms_products .product:nth-child(3n+1),
.cmsms_woo.l_sidebar .cmsms_products .product:nth-child(3n+1),
.cmsms_woo.fullwidth .cmsms_products .product:nth-child(2n+1),
.cmsms_woo.r_sidebar .cmsms_products .product:nth-child(2n+1),
.cmsms_woo.l_sidebar .cmsms_products .product:nth-child(2n+1),
.cmsms_woo.fullwidth .cmsms_products .product:nth-child(n),
.cmsms_woo.r_sidebar .cmsms_products .product:nth-child(n),
.cmsms_woo.l_sidebar .cmsms_products .product:nth-child(n){clear:both;}
.cmsms_products_shortcode .columns-4 .cmsms_products .product,
.cmsms_selected_products_shortcode .columns-4 .cmsms_products .product,
.cmsms_products_shortcode .columns-3 .cmsms_products .product,
.cmsms_selected_products_shortcode .columns-3 .cmsms_products .product,
.cmsms_products_shortcode .columns-2 .cmsms_products .product,
.cmsms_selected_products_shortcode .columns-2 .cmsms_products .product,
.cmsms_products_shortcode .columns-1 .cmsms_products .product,
.cmsms_selected_products_shortcode .columns-1 .cmsms_products .product{width:96%;float:none;clear:both;}
.cmsms_products_shortcode .columns-4 .cmsms_products .product:nth-child(4n+1),
.cmsms_selected_products_shortcode .columns-4 .cmsms_products .product:nth-child(4n+1),
.cmsms_products_shortcode .columns-3 .cmsms_products .product:nth-child(4n+1),
.cmsms_selected_products_shortcode .columns-3 .cmsms_products .product:nth-child(4n+1),
.cmsms_products_shortcode .columns-2 .cmsms_products .product:nth-child(4n+1),
.cmsms_selected_products_shortcode .columns-2 .cmsms_products .product:nth-child(4n+1),
.cmsms_products_shortcode .columns-1 .cmsms_products .product:nth-child(4n+1),
.cmsms_selected_products_shortcode .columns-1 .cmsms_products .product:nth-child(4n+1),
.cmsms_products_shortcode .columns-4 .cmsms_products .product:nth-child(3n+1),
.cmsms_selected_products_shortcode .columns-4 .cmsms_products .product:nth-child(3n+1),
.cmsms_products_shortcode .columns-3 .cmsms_products .product:nth-child(3n+1),
.cmsms_selected_products_shortcode .columns-3 .cmsms_products .product:nth-child(3n+1),
.cmsms_products_shortcode .columns-2 .cmsms_products .product:nth-child(3n+1),
.cmsms_selected_products_shortcode .columns-2 .cmsms_products .product:nth-child(3n+1),
.cmsms_products_shortcode .columns-1 .cmsms_products .product:nth-child(3n+1),
.cmsms_selected_products_shortcode .columns-1 .cmsms_products .product:nth-child(3n+1),
.cmsms_products_shortcode .columns-4 .cmsms_products .product:nth-child(2n+1),
.cmsms_selected_products_shortcode .columns-4 .cmsms_products .product:nth-child(2n+1),
.cmsms_products_shortcode .columns-3 .cmsms_products .product:nth-child(2n+1),
.cmsms_selected_products_shortcode .columns-3 .cmsms_products .product:nth-child(2n+1),
.cmsms_products_shortcode .columns-2 .cmsms_products .product:nth-child(2n+1),
.cmsms_selected_products_shortcode .columns-2 .cmsms_products .product:nth-child(2n+1),
.cmsms_products_shortcode .columns-1 .cmsms_products .product:nth-child(2n+1),
.cmsms_selected_products_shortcode .columns-1 .cmsms_products .product:nth-child(2n+1),
.cmsms_products_shortcode .columns-4 .cmsms_products .product:nth-child(n),
.cmsms_selected_products_shortcode .columns-4 .cmsms_products .product:nth-child(n),
.cmsms_products_shortcode .columns-3 .cmsms_products .product:nth-child(n),
.cmsms_selected_products_shortcode .columns-3 .cmsms_products .product:nth-child(n),
.cmsms_products_shortcode .columns-2 .cmsms_products .product:nth-child(n),
.cmsms_selected_products_shortcode .columns-2 .cmsms_products .product:nth-child(n),
.cmsms_products_shortcode .columns-1 .cmsms_products .product:nth-child(n),
.cmsms_selected_products_shortcode .columns-1 .cmsms_products .product:nth-child(n){clear:both;}
.col2-set > *,
.cart-collaterals > *{width:96%;margin-bottom:40px;float:none;clear:both;}
.col2-set > *:last-child,
.cart-collaterals > *:last-child{margin-bottom:0;}
.shipping_calculator .shipping-calculator-form .form-row{width:96%;float:none;clear:both;}
.checkout_coupon .form-row{width:96%;float:none;clear:both;}
.shop_table.cart .cart_item{border-top-width:1px;border-top-style:solid;}
.shop_table.cart .cart_item:first-child{border-top-width:0;border-top-style:solid;}
.shop_table.cart .cart_item td{border-width:0;border-style:solid;display:block;width:100%;}
.shop_table.cart .cart_item tr td:last-child{border-width:0;border-style:solid;}
.shop_table tr:last-child td{border-top-width:1px;border-top-style:solid;}
.checkout .woocommerce-billing-fields #billing_first_name_field,
.checkout .woocommerce-billing-fields #billing_last_name_field,
.checkout .woocommerce-billing-fields #billing_state_field,
.checkout .woocommerce-billing-fields #billing_postcode_field,
.checkout .woocommerce-billing-fields #billing_email_field,
.checkout .woocommerce-billing-fields #billing_phone_field{width:96%;float:none;clear:both;}
.checkout .woocommerce-shipping-fields .shipping_address #shipping_first_name_field,
.checkout .woocommerce-shipping-fields .shipping_address #shipping_last_name_field,
.checkout .woocommerce-shipping-fields .shipping_address #shipping_state_field,
.checkout .woocommerce-shipping-fields .shipping_address #shipping_postcode_field{width:96%;float:none;clear:both;}
.checkout #order_review .shop_table th,
.checkout #order_review .shop_table td{padding-left:10px;border-top-width:0;border-top-style:solid;}
.checkout #order_review #payment{padding:15px 20px;}
.cmsms_single_product .cmsms_product_left_column,
.cmsms_single_product .cmsms_product_right_column{width:100%;float:none;padding:0 0 50px;}
.cmsms_single_product .cmsms_product_left_column{padding-bottom:20px;}
.shop_table.cart{display:block;position:relative;text-align:center;overflow:hidden;}
.shop_table.cart tbody,
.shop_table.cart tr,
.shop_table.cart th,
.shop_table.cart td{display:block;position:relative;text-align:center;overflow:hidden;}
.shop_table.cart thead{display:none;}
.shop_table.cart td{padding:25px;}
.shop_table.cart td.product-remove{display:none;}
.shop_table.cart td.product-thumbnail,
.shop_table.cart td.product-name{padding-bottom:0;border-bottom-width:0;border-bottom-style:solid;}
.shop_table.cart td.product-price,
.shop_table.cart td.product-quantity,
.shop_table.cart td.product-subtotal{display:inline-block;width:33.33%;margin:0 -2px;vertical-align:bottom;}
.shop_table.cart td.product-price,
.shop_table.cart td.product-subtotal{padding-top:33px;padding-bottom:33px;}
.shop_table.cart td.product-quantity .buttons_added{float:none;display:inline-block;vertical-align:middle;}
.shop_table.cart td.actions{padding-bottom:0;text-align:center;}
.shop_table.cart td.actions .button,
.shop_table.cart td.actions input[type=text]{margin-bottom:15px;}
.shop_table.cart td.actions .coupon{float:none;text-align:center;}
.shop_table.my_account_orders{display:block;position:relative;text-align:center;overflow:hidden;}
.shop_table.my_account_orders tbody,
.shop_table.my_account_orders tr,
.shop_table.my_account_orders th,
.shop_table.my_account_orders td{display:block;position:relative;text-align:center;overflow:hidden;}
.shop_table.my_account_orders thead{display:none;}
.shop_table.my_account_orders td{padding:25px;}
.shop_table.my_account_orders td.order-number,
.shop_table.my_account_orders td.order-date,
.shop_table.my_account_orders td.order-status{display:inline-block;width:33.33%;margin:0 -2px;padding-bottom:0;vertical-align:bottom;border-bottom-width:0;border-bottom-style:solid;}
.shop_table.my_account_orders td.order-status{text-align:center !important;}
.shop_table.my_account_orders td.order-total{padding-bottom:0;border-bottom-width:0;border-bottom-style:solid;}
ul.order_details li{width:50%;}
.shop_table.order_details th,
.shop_table.order_details td{padding-left:10px;}
.shop_table.order_details tr td{border-top-width:0;border-top-style:solid;}
.shop_table.customer_details th,
.shop_table.customer_details td{padding-left:10px;}
.shop_table.customer_details tr:last-child td{border-top-width:0;border-top-style:solid;}
}
@media only screen and (max-width:540px){.cmsms_dynamic_cart{display:none;visibility:hidden;}
.cmsms_woo_wrap_result .woocommerce-result-count{float:none;margin:0 0 10px;text-align:center;}
.cmsms_woo_wrap_result .woocommerce-ordering{float:none;width:100%;}
.cmsms_single_product .cmsms_woo_tabs #reviews #comments .commentlist .comment .comment_container .comment-text .cmsms_star_rating{margin:5px 0;float:none;}
.cmsms_single_product .cmsms_woo_tabs #reviews #comments .commentlist .comment .comment_container .comment-text .meta{padding-right:0;}
.woocommerce-message,
.woocommerce-info{text-align:center;}
.woocommerce-message .button,
.woocommerce-info .button{display:block;margin-right:0;text-align:center;}
.shop_table.cart td{padding:15px;}
.shop_table.cart td.product-price,
.shop_table.cart td.product-quantity,
.shop_table.cart td.product-subtotal{display:block;width:auto;margin:0;}
.shop_table.cart td.product-price,
.shop_table.cart td.product-subtotal{padding-top:15px;padding-bottom:15px;}
.shop_table.cart td.product-price,
.shop_table.cart td.product-quantity{padding-bottom:0;border-bottom-width:0;border-bottom-style:solid;}
.shop_table.cart td.actions{padding-bottom:0;text-align:center;}
.shop_table.cart td.actions .button,
.shop_table.cart td.actions input[type=text]{margin-bottom:15px;}
.shop_table.cart td.actions .coupon{float:none;text-align:center;}
.shop_table.my_account_orders td{padding:15px;}
.shop_table.my_account_orders td.order-number,
.shop_table.my_account_orders td.order-date,
.shop_table.my_account_orders td.order-status{display:block;width:auto;margin:0;}
.checkout #order_review #payment .place-order .terms{float:none;padding:10px 0;}
ul.order_details li{width:100%;}
.cmsms_single_product .cmsms_woo_tabs .shop_attributes th{width:auto;}
}